---
include:
  - remote: https://jobs.just-ci.dev/v6.14.3/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.14.3/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.14.3/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.14.3/python/pytest.yml
